bgav_edl_stream_t Struct Reference
EDL support

A locical stream. More...

`#include <avdec.h>`

## Data Fields

bgav_edl_segment_t * | segments
| Segments. More...
int | num_segments
| Number of segments. More...
int | timescale
| Destination timescale. More...

## Detailed Description

A locical stream.

## Field Documentation

bgav_edl_segment_t* bgav_edl_stream_t::segments

Segments.

int bgav_edl_stream_t::num_segments

Number of segments.

int bgav_edl_stream_t::timescale

Destination timescale.

The documentation for this struct was generated from the following file:

- /build/buildd/gmerlin-avdecoder-1.2.0~dfsg/include/avdec.h